Posted on

SetucoCMS denial of service [CVE-2016-4894]

A vulnerability was found in SetucoCMS (unknown version) and classified as problematic. This issue affects an unknown part. Applying a patch is able to eliminate this problem.